html, body {
    width: 100%;
    height: 100%;
}

.login-form {
    display:flex;
    justify-content:center;
    align-items: center;
    height: 100%;
    background-image: url('/web/img/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.login-panel {
    width: 30%;
    padding: 20px 30px;
    border-radius: 10px;
    background-color:  #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    background-color: rgba(255, 255, 255, 0.7);
}

.panel-heading {
    text-align: center;
}

.submit-btn {
    padding: 7px;
    border-radius: 10px;
    background: none;
    border: solid 2px #3b90ba;
    color: #3b90ba;
    font-weight: 500;
}

.submit-btn:focus {
    outline: none;
}

.login-btn {
   border: solid 2px #17a2b8;
   color: #2d6987;
}

.panel-title {
    font-size: 30px;
    margin-bottom: 30px;
}

.panel-img {
    border-radius: 50%;
    width:  100px;
    height: 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

@media (max-width: 1140px) {
    .login-panel {
        width: 40%;
    }
}

@media (max-width: 992px) {
    .login-panel {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .login-panel {
        width: 60%;
    }
}

@media (max-width: 576px) {
    .login-panel {
        width: 70%;
    }
}

@media (max-width: 496px) {
    .login-panel {
        width: 85%;
    }
}